summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO6
-rw-r--r--PKGBUILD18
2 files changed, 12 insertions, 12 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 7e9f147fb82..475fda7b91e 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
# Generated by mksrcinfo v8
-# Tue Oct 18 02:18:26 UTC 2016
+# Tue Nov 15 07:45:24 UTC 2016
pkgbase = glib2-patched-thumbnailer
pkgdesc = GLib2 patched with ahodesuka's thumbnailer patch.
- pkgver = 2.50.1
+ pkgver = 2.50.2
pkgrel = 1
url = http://gist.github.com/ahodesuka/49c1d0eea4b64f24c4c7
arch = i686
@@ -25,7 +25,7 @@ pkgbase = glib2-patched-thumbnailer
conflicts = glib2
options = !docs
options = !emptydirs
- source = git://git.gnome.org/glib#commit=e44ea516afeb41d22cebf968b3ea5d9543856df2
+ source = git://git.gnome.org/glib#commit=224f8171dceca920cfd8a4b446726b7610cdafd9
source = glib-compile-schemas.hook
source = gio-querymodules.hook
source = revert-warn-glib-compile-schemas.patch
diff --git a/PKGBUILD b/PKGBUILD
index 33198a3077b..7149d7eb586 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Contributor: Jan de Groot <jgc@archlinux.org>
pkgname=glib2-patched-thumbnailer
-pkgver=2.50.1
+pkgver=2.50.2
pkgrel=1
pkgdesc="GLib2 patched with ahodesuka's thumbnailer patch."
url="http://gist.github.com/ahodesuka/49c1d0eea4b64f24c4c7"
@@ -17,7 +17,7 @@ checkdepends=(desktop-file-utils dbus)
options=('!docs' '!emptydirs')
license=('LGPL')
-_commit=e44ea516afeb41d22cebf968b3ea5d9543856df2 # tags/2.50.1^0
+_commit=224f8171dceca920cfd8a4b446726b7610cdafd9 # tags/2.50.2^0
_patchver=d0edf118e1c27700300038c1d82b3ff775c0216b
source=("git://git.gnome.org/glib#commit=$_commit"
@@ -39,7 +39,7 @@ pkgver() {
prepare() {
cd glib
patch -Rp1 -i ../revert-warn-glib-compile-schemas.patch
- patch -Np1 -i ${srcdir}/glib-thumbnailer.patch
+ patch -Np1 -i ../glib-thumbnailer.patch
NOCONFIGURE=1 ./autogen.sh
}
@@ -53,12 +53,12 @@ build() {
make
}
-check() {
- cd glib
-# if ! make check; then
-# make check
-# fi
-}
+# check() {
+# cd glib
+# if ! make check; then
+# make check
+# fi
+# }
package() {
cd glib